<?xml version="1.0"?>

<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" layout="admin-1column" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <head>
        <link src="BoostMyShop_BarcodeLabel::js/barcodeLabel.js"/>
    </head>
    <body>
        <referenceContainer name="content">
            <block class="BoostMyShop\BarcodeLabel\Block\Adminhtml\Product\Grid" name="barcodelabel.product.grid"/>
        </referenceContainer>
    </body>
</page>
